=== debian/changelog ===
linux-restricted-modules-azure (5.4.0-1130.137) focal; urgency=medium

  * Main version: 5.4.0-1130.137

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.04.01)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Apr 2024 08:47:03 -0600

linux-restricted-modules-azure (5.4.0-1129.136) focal; urgency=medium

  * Main version: 5.4.0-1129.136

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Apr 2024 10:28:58 -0600

linux-restricted-modules-azure (5.4.0-1128.135) focal; urgency=medium

  * Main version: 5.4.0-1128.135

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 03 Apr 2024 07:56:10 -0600

linux-restricted-modules-azure (5.4.0-1127.134) focal; urgency=medium

  * Master version: 5.4.0-1127.134

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 16 Mar 2024 17:14:49 -0600

linux-restricted-modules-azure (5.4.0-1126.133) focal; urgency=medium

  * Master version: 5.4.0-1126.133

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 10 Mar 2024 19:04:24 -0600

linux-restricted-modules-azure (5.4.0-1125.132) focal; urgency=medium

  * Master version: 5.4.0-1125.132

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 23 Feb 2024 20:14:35 -0500

linux-restricted-modules-azure (5.4.0-1124.131) focal; urgency=medium

  * Master version: 5.4.0-1124.131

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Tue, 13 Feb 2024 18:30:41 -0500
