=== debian/control ===
Source: linux-restricted-modules-azure
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.4.0-1130-azure (>= 5.4.0-1130.137) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu0.20.04.2),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-470 (= 470.239.06-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-470-server (= 470.239.06-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-535 (= 535.171.04-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-535-server (= 535.161.08-0ubuntu2.20.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/focal

Package: linux-modules-nvidia-390-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-1130-azure (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the azure-lts-20.04 flavour
 Install extra signed nvidia-390 modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-470-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.4.0-1130-azure (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the azure-lts-20.04 flavour
 Install extra signed nvidia-470 modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-535-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.4.0-1130-azure (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the azure-lts-20.04 flavour
 Install extra signed nvidia-535 modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-535-open-azure-lts-20.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.4.0-1130-azure (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the azure-lts-20.04 flavour
 Install extra signed nvidia-535-open modules compatible with the azure-lts-20.04 flavour.

Package: linux-modules-nvidia-465-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-lts-20.04
Description: Extra drivers for nvidia-465 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-lts-20.04
Description: Extra drivers for nvidia-460 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-lts-20.04
Description: Extra drivers for nvidia-455 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-lts-20.04
Description: Extra drivers for nvidia-450 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-lts-20.04
Description: Extra drivers for nvidia-440 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure-lts-20.04
Description: Extra drivers for nvidia-435 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-530-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-lts-20.04
Description: Extra drivers for nvidia-530 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-525-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-lts-20.04
Description: Extra drivers for nvidia-525 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-520-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-lts-20.04
Description: Extra drivers for nvidia-520 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -535.

Package: linux-modules-nvidia-515-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-lts-20.04
Description: Extra drivers for nvidia-515 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -535.

Package: linux-modules-nvidia-510-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-lts-20.04
Description: Extra drivers for nvidia-510 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -535.

Package: linux-modules-nvidia-495-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure-lts-20.04
Description: Extra drivers for nvidia-495 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -535.

Package: linux-modules-nvidia-530-open-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-azure-lts-20.04
Description: Extra drivers for nvidia-530-open for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -530-open to -535-open.

Package: linux-modules-nvidia-525-open-azure-lts-20.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-azure-lts-20.04
Description: Extra drivers for nvidia-525-open for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -525-open to -535-open.

Package: linux-objects-nvidia-390-5.4.0-1130-azure
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.4.0-1130 (objects)
 This package contains the Linux kernel nvidia modules for version 5.4.0-1130.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-5.4.0-1130-azure
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.4.0-1130-azure | linux-image-unsigned-5.4.0-1130-azure,
 linux-signatures-nvidia-5.4.0-1130-azure (= 5.4.0-1130.137),
 linux-objects-nvidia-390-5.4.0-1130-azure (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Linux kernel nvidia modules for version 5.4.0-1130
 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1130 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-470-5.4.0-1130-azure
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.4.0-1130 (objects)
 This package contains the Linux kernel nvidia modules for version 5.4.0-1130.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-470-5.4.0-1130-azure
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.4.0-1130-azure | linux-image-unsigned-5.4.0-1130-azure,
 linux-signatures-nvidia-5.4.0-1130-azure (= 5.4.0-1130.137),
 linux-objects-nvidia-470-5.4.0-1130-azure (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Linux kernel nvidia modules for version 5.4.0-1130
 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1130 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-535-5.4.0-1130-azure
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.4.0-1130 (objects)
 This package contains the Linux kernel nvidia modules for version 5.4.0-1130.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-535-5.4.0-1130-azure
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.4.0-1130-azure | linux-image-unsigned-5.4.0-1130-azure,
 linux-signatures-nvidia-5.4.0-1130-azure (= 5.4.0-1130.137),
 linux-objects-nvidia-535-5.4.0-1130-azure (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Linux kernel nvidia modules for version 5.4.0-1130
 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1130 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-535-open-5.4.0-1130-azure
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.4.0-1130 (objects)
 This package contains the Linux kernel nvidia modules for version 5.4.0-1130.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-open-azure* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
