## linux-restricted-modules-azure 5.4.0-1131.138

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-azure (5.4.0-1131.138) focal; urgency=medium

  * Main version: 5.4.0-1131.138

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 May 2024 11:59:20 +0200
