=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-azure (5.4.0-1131.138) focal; urgency=medium

  * Main version: 5.4.0-1131.138

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 May 2024 11:59:20 +0200

linux-restricted-signatures-azure (5.4.0-1130.137) focal; urgency=medium

  * Main version: 5.4.0-1130.137

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.04.01)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Apr 2024 08:47:03 -0600

linux-restricted-signatures-azure (5.4.0-1129.136) focal; urgency=medium

  * Main version: 5.4.0-1129.136

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Apr 2024 10:28:58 -0600

linux-restricted-signatures-azure (5.4.0-1128.135) focal; urgency=medium

  * Main version: 5.4.0-1128.135

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 03 Apr 2024 07:56:10 -0600

linux-restricted-signatures-azure (5.4.0-1127.134) focal; urgency=medium

  * Master version: 5.4.0-1127.134

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 16 Mar 2024 17:14:49 -0600
