=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.4.0-1130-azure (>= 5.4.0-1130.137) [amd64],
+ linux-headers-5.4.0-1131-azure (>= 5.4.0-1131.138) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -31,7 +31,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.4.0-1130-azure (= ${binary:Version}),
+ linux-modules-nvidia-390-5.4.0-1131-azure (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the azure-lts-20.04 flavour
  Install extra signed nvidia-390 modules compatible with the azure-lts-20.04 flavour.
@@ -43,7 +43,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.4.0-1130-azure (= ${binary:Version}),
+ linux-modules-nvidia-470-5.4.0-1131-azure (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the azure-lts-20.04 flavour
  Install extra signed nvidia-470 modules compatible with the azure-lts-20.04 flavour.
@@ -55,7 +55,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.4.0-1130-azure (= ${binary:Version}),
+ linux-modules-nvidia-535-5.4.0-1131-azure (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the azure-lts-20.04 flavour
  Install extra signed nvidia-535 modules compatible with the azure-lts-20.04 flavour.
@@ -67,7 +67,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.4.0-1130-azure (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.4.0-1131-azure (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the azure-lts-20.04 flavour
  Install extra signed nvidia-535-open modules compatible with the azure-lts-20.04 flavour.
@@ -170,7 +170,7 @@
 Description: Extra drivers for nvidia-525-open for the azure flavour (dummy transitional package)
  Transitional package for upgrades of -525-open to -535-open.
 
-Package: linux-objects-nvidia-390-5.4.0-1130-azure
+Package: linux-objects-nvidia-390-5.4.0-1131-azure
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -180,37 +180,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1130 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1130.
+Description: Linux kernel nvidia modules for version 5.4.0-1131 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1131.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-azure* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-390-5.4.0-1130-azure
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.4.0-1130-azure | linux-image-unsigned-5.4.0-1130-azure,
- linux-signatures-nvidia-5.4.0-1130-azure (= 5.4.0-1130.137),
- linux-objects-nvidia-390-5.4.0-1130-azure (= ${binary:Version}),
+Package: linux-modules-nvidia-390-5.4.0-1131-azure
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.4.0-1131-azure | linux-image-unsigned-5.4.0-1131-azure,
+ linux-signatures-nvidia-5.4.0-1131-azure (= 5.4.0-1131.138),
+ linux-objects-nvidia-390-5.4.0-1131-azure (= ${binary:Version}),
  ${nvk:nvidia-390},
-Description: Linux kernel nvidia modules for version 5.4.0-1130
+Description: Linux kernel nvidia modules for version 5.4.0-1131
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1130 with the appropriate signatures.
+ version 5.4.0-1131 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-azure* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-470-5.4.0-1130-azure
+Package: linux-objects-nvidia-470-5.4.0-1131-azure
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -220,37 +220,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1130 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1130.
+Description: Linux kernel nvidia modules for version 5.4.0-1131 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1131.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-azure* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-470-5.4.0-1130-azure
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.4.0-1130-azure | linux-image-unsigned-5.4.0-1130-azure,
- linux-signatures-nvidia-5.4.0-1130-azure (= 5.4.0-1130.137),
- linux-objects-nvidia-470-5.4.0-1130-azure (= ${binary:Version}),
+Package: linux-modules-nvidia-470-5.4.0-1131-azure
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.4.0-1131-azure | linux-image-unsigned-5.4.0-1131-azure,
+ linux-signatures-nvidia-5.4.0-1131-azure (= 5.4.0-1131.138),
+ linux-objects-nvidia-470-5.4.0-1131-azure (= ${binary:Version}),
  ${nvk:nvidia-470},
-Description: Linux kernel nvidia modules for version 5.4.0-1130
+Description: Linux kernel nvidia modules for version 5.4.0-1131
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1130 with the appropriate signatures.
+ version 5.4.0-1131 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-azure* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-535-5.4.0-1130-azure
+Package: linux-objects-nvidia-535-5.4.0-1131-azure
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -260,37 +260,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1130 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1130.
+Description: Linux kernel nvidia modules for version 5.4.0-1131 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1131.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-535-azure* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-535-5.4.0-1130-azure
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.4.0-1130-azure | linux-image-unsigned-5.4.0-1130-azure,
- linux-signatures-nvidia-5.4.0-1130-azure (= 5.4.0-1130.137),
- linux-objects-nvidia-535-5.4.0-1130-azure (= ${binary:Version}),
+Package: linux-modules-nvidia-535-5.4.0-1131-azure
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.4.0-1131-azure | linux-image-unsigned-5.4.0-1131-azure,
+ linux-signatures-nvidia-5.4.0-1131-azure (= 5.4.0-1131.138),
+ linux-objects-nvidia-535-5.4.0-1131-azure (= ${binary:Version}),
  ${nvk:nvidia-535},
-Description: Linux kernel nvidia modules for version 5.4.0-1130
+Description: Linux kernel nvidia modules for version 5.4.0-1131
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1130 with the appropriate signatures.
+ version 5.4.0-1131 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-535-azure* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-535-open-5.4.0-1130-azure
+Package: linux-objects-nvidia-535-open-5.4.0-1131-azure
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -300,8 +300,8 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1130 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1130.
+Description: Linux kernel nvidia modules for version 5.4.0-1131 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1131.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-535-open-azure* meta-packages,
