=== debian/changelog ===
linux-restricted-modules-azure (5.4.0-1133.140+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2024.06.10)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 21 Jun 2024 12:04:14 +0100

linux-restricted-modules-azure (5.4.0-1133.140) focal; urgency=medium

  * Main version: 5.4.0-1133.140

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jun 2024 08:51:06 -0700

linux-restricted-modules-azure (5.4.0-1132.139) focal; urgency=medium

  * Main version: 5.4.0-1132.139

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 11:29:41 -0700
